## pysycache 3.1

=== linux/Makefile ===
# Makefile
DESTDIR=
pysycache : pysycache.c
	gcc -O2 -o pysycache pysycache.c

install : pysycache
	mkdir -vp $(DESTDIR)/usr/games
#        install --mode=2755 --group=pysycache pysycache $(DESTDIR)/usr/games
	cp ./pysycache $(DESTDIR)/usr/games
	chmod 2755 $(DESTDIR)/usr/games/pysycache
	chown pysycache:pysycache $(DESTDIR)/usr/games/pysycache
