=== debian/changelog ===
pysycache (3.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format  
  * debian/control:
     - bumped standards version to 3.8.4.
     - removed python-dev build-dependency
	 - added quilt build dependency
  * debian/rules: modified to use quilt
  * debian/patches/console_encoding.patch (Closes: #502720, #553636)
  * debian/postinst: added setgid to pysycache script (Closes:  #510217)  
  
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 05 Apr 2010 10:44:50 +0200

pysycache (3.1-2) unstable; urgency=low

  * Replaced ttf-bitstream dependency by ttf-dejavu (Closes: #461285)
    - modified debian/control
    - modified debian/pysycache.links 
  * Bump Standards-Version to 3.8.0, no changes needed.
  * Fixed .desktop files
  
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 07 Jul 2008 10:44:08 +0200

pysycache (3.1-1) unstable; urgency=low

  * New upstream release (Closes: #453728)
  * Updated debian/copyright with the new files authors
  * Added four new themes for mouse move games: food, plants, sky, animals and 
    sports
  * debian/control: Use new Homepage field and updated policy version.
  * Updated debian menu Apps category

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat,  8 Dec 2007 13:50:15 +0100

pysycache (3.0.1-2) unstable; urgency=low

  * Remove pysycache dependency on data packages (Closes: #437384)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 12 Aug 2007 17:08:52 +0200

pysycache (3.0.1-1) unstable; urgency=low

  * Initial Debian Release (Closes: #428410).
  * debian/patches/01_fast_quitting.patch to avoid the original slow exit
  * debian/patches/02_spanish_translation.patch

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 12 Jun 2007 16:13:22 +0000
