=== debian/control ===
Source: pysycache
Section: games
Priority: extra
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Homepage: http://www.pysycache.org
Build-Depends: debhelper (>= 5), python, python-support (>= 0.4), quilt
Standards-Version: 3.8.4

Package: pysycache
Architecture: all
Depends: ttf-dejavu, ${python:Depends}, python-pygame, ${misc:Depends}, pysycache-buttons-ice | pysycache-buttons-beerabbit | pysycache-buttons-crapaud | pysycache-buttons-wolf, pysycache-click-dinosaurs | pysycache-click-sea, pysycache-dblclick-appleandpear | pysycache-dblclick-butterfly, pysycache-i18n, pysycache-images, pysycache-move-animals | pysycache-move-food | pysycache-move-plants | pysycache-move-sky | pysycache-move-sports, pysycache-puzzle-cartoons | pysycache-puzzle-photos, pysycache-sounds
Description: Educational game to teach children to use the mouse
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.

Package: pysycache-buttons-beerabbit     
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Bee-rabbit images for buttons activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the bee-rabbit images for click exercices.

Package: pysycache-buttons-crapaud     
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Crapaud images for buttons activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the crapaud images for click exercices.

Package: pysycache-buttons-ice  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Ice images for buttons activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the ice images for click exercices.

Package: pysycache-buttons-wolf     
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Wolf images for buttons activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the wolf images for click exercices.

Package: pysycache-click-dinosaurs  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Dinosaurs images for click activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the dinosaurs images for camera exercices

Package: pysycache-click-sea  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Sea images for click activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the sea images for camera exercices

Package: pysycache-dblclick-appleandpear  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Apple and pear images for double click activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are apple and pears images for double click exercices

Package: pysycache-dblclick-butterfly  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Butterfly images for double click activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are butterfly images for double click exercices

Package: pysycache-i18n
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Translations for PySyCache
 A collection of some activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are the Danish, German, Spanish, English, Dutch, Finn, French, Italian
 and Portuguese translation files for PySyCache.

Package: pysycache-images
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Images for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are images needed by pysycache to be used.

Package: pysycache-move-animals 
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Animals images for mouse move activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are animals images for a mouse move exercice.

Package: pysycache-move-food 
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Food images for mouse move activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are food images for a mouse move exercice.
  
Package: pysycache-move-plants  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Plants images for mouse move activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are plants images for a mouse move exercice.

Package: pysycache-move-sky  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Sky images for mouse move activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are sky images for a mouse move exercice.

Package: pysycache-move-sports 
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Sports images for mouse move activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are sports images for a mouse move exercice.
     
Package: pysycache-puzzle-cartoons  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Cartoons images for puzzle activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are cartoon images for a puzzle exercice

Package: pysycache-puzzle-photos  
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: Photos for puzzle activities for PySyCache
 A collection of activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are photos for a puzzle exercice

Package: pysycache-sounds
Architecture: all
Depends: ${misc:Depends}
Recommends: pysycache
Description: A collection of sounds to be used with PySyCache
 A collection of some activities based on simple objects, photographies, 
 numbers and letters with their sounds in different languages.
 The activities make children practice on clicking, double-clicking, drag and 
 drop, moving and identify the mouse buttons.
 From its website many packages can be downloaded to add new photos and text to
 the activities.
 .
 These are sounds PySyCache uses.
