=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

config.status: patch
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: config.status
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	${MAKE} -f debian/rules unpatch	
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	chmod +x debian/game.sh 
	dh_installdirs
	cp $(CURDIR)/debian/pysycache.lintian-overrides $(CURDIR)/debian/pysycache/usr/share/lintian/overrides/pysycache

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_pysupport
	dh_installman linux/man/pysycache.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


# Build architecture-dependent files here.
binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
